none
.net 2.0 problem RRS feed

  • Question

  • Got a new camera. calls for install of .net 3.0. Wont install 3 because I dont have at least 2. I have 1.1. Found a download on old apps .com of 2.0. Get error code 0x80131107.

    I'f got a Compaq Presario laptop, windows home , xp, google chrome.

    Can anyone help?    Thanks, Bob 

    Saturday, February 23, 2013 3:29 PM

Answers

All replies